{% extends 'base.html' %}
{% block title %} Widget's Announcement Board {% endblock %}
{% block content %}
        <h1>Welcome to Widget's Announcement Board!</h1>
        <h3>Announcements:</h3>
        {% for announcement in announcements %}
            <a href="{% url 'announcements:announcement-details' announcement.id %}"> {{ announcement.announcement_title }}
                by {{ announcement.announcement_author.first_name }} {{ announcement.announcement_author.last_name }}
            </a> <br>
        {% endfor %} <br>

        <a href="{% url 'announcements:announcement-add' %}">
            <button>New Announcement</button>
        </a> <br><br>

        <a href="{% url 'dashboard:dashboard' %}">Dashboard</a> <br>
        <a href="{% url 'forum:forum' %}">Forum</a> <br>

{% endblock %}


